# Generated by Django 2.0.5 on 2022-01-21 09:50

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0067_auto_20220120_1241'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationdashboardsettings',
            name='ticket_status_ids',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.PositiveIntegerField(), blank=True, default=[], size=None),
        ),
    ]
